﻿@charset "utf-8";
@media (min-width: 576px){

}
@media (min-width: 768px){

}
@media (min-width: 992px){

}
@media (min-width: 1200px){

}
@media (max-width: 1199px) {
   
}
@media (max-width: 991px) {

}
@media (max-width: 767px) {
.navbar-expand-md .navbar-nav li.icon_f a img,.bsnav-mobile .navbar-mobile.nav_fb li.icon_f a img{
    margin: 0 !important;
}
.navbar .small-btn-box ul,.bsnav-mobile .navbar-mobile.nav_fb {
    flex-direction: row;
}
.bsnav-mobile .navbar-mobile.nav_fb {
    justify-content: center;
}
.navbar.bsnav-left .navbar-brand {
    width: 183px !important;
    height: 50px !important;
}
.bsnav-mobile.full.in .navbar{
	
    background: var(--main-color);
}

.banner{
    padding-top: 104px;
}
}
@media (max-width: 575px) {
.banner{
    padding-top: 90px;
}
.header .navbar .navbar-brand {
    width: 236px !important;
    height: 70px !important;
}
}



